@charset "utf-8";
/*
Theme Name: Lightning Child
Template: lightning
Author:アートフレア株式会社
Version: 1.2
*/
/* 標準データ最終更新日：2025/04/14  */


/*
 * WEBフォントの読み込み（@import url('https://fonts～'); ）はHeader.phpで行う
*/


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  General　全体的な設定
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* :root設定、bodyへの上書き、カラー変数設定など */
:root{
	--sans:  "Kiwi Maru", serif;
	--vk-mobile-nav-menu-btn-bg-src: url(https://serveronly18.xsrv.jp/yd01/tms/wp-content/themes/lightning/_g3/inc/vk-mobile-nav/package/images/vk-menu-btn-white.svg);
    --vk-mobile-nav-menu-btn-close-bg-src: url(https://serveronly18.xsrv.jp/yd01/tms/wp-content/themes/lightning/_g3/inc/vk-mobile-nav/package/images/vk-menu-close-white.svg);
	--vk-size-radius: 10px;
}

body,h1,h2,h3,h4,h5,h6{
	font-family:var(--sans);
}

.fw-bold{
	font-weight:bold;
}

h2 {
    font-size: 2.0rem;
}

figure.wp-block-image.is-style-vk-image-rounded img {
    border-radius: 50px;
}
.vk_button .has-text-color.is-style-outline{
	border-width:3px;
}
.card-body{
	padding:1.2rem 0;
}
.card .vk_post_imgOuter{
	border-radius:15px;
}
.card .vk_post_imgOuter_singleTermLabel{
	border-radius:0 15px 0 0;
}
.card .vk_post_title a:hover{
	text-decoration:none;
	color:var(--vk-color-primary);
	border-bottom:none;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Common 汎用パーツ系
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* 繰り返しボタン・見出し、余白設計など 汎用パーツへの上書き */
.line_midashi{
	background-image:url(../../../wp-content/uploads/midasi_line.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	background-size:290px;
	font-size:clamp(20px, 5vw ,40px);
	padding-bottom:25px;
}
.line-ao{
	background-image:url(../../../wp-content/uploads/midasi_line-ao1.png);
}
.line-daidai{
	background-image:url(../../../wp-content/uploads/midasi_line-dadai1.png);
}
.line-midori{
	background-image:url(../../../wp-content/uploads/midasi_line-midaori1.png);
}
.line-momo{
	background-image:url(../../../wp-content/uploads/midasi_line-momo1.png);
}
.line-center{
	background-position:bottom center;
}
.line_midashi-aka{
	background-image:url(../../../wp-content/uploads/midasi_line-aka.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	background-size:200px;
	padding-bottom:20px;
}
.line_midashi-ao{
	background-image:url(../../../wp-content/uploads/midasi_line-ao.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	background-size:200px;
	padding-bottom:20px;
}
.line_midashi-kiiro{
	background-image:url(../../../wp-content/uploads/midasi_line-kiiro.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	background-size:200px;
	padding-bottom:20px;
}
.line_midashi-midori{
	background-image:url(../../../wp-content/uploads/midasi_line-midori.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	background-size:200px;
	padding-bottom:20px;
}

.btn-base a{
	transition:0.5s;
	min-width:300px !important;
	position:relative;
	padding-right:50px!important;
	padding-left:30px!important;
	padding-top:15px!important;
	padding-bottom:15px!important;
	margin-bottom:10px;
}
.btn-base-s a{
	min-width:260px !important;
}
.btn-base3 a{
	padding-top:25px!important;
	padding-bottom:25px!important;
}
.btn-base i{
	position:absolute;
	right:15px;
}
.btn-base a:hover{
	transform: translateY(5px);
}


.btn-base4 a{
	transition:0.5s;
	min-width:300px !important;
	position:relative;
	padding-right:50px!important;
	padding-left:30px!important;
	padding-top:15px!important;
	padding-bottom:15px!important;
	margin-bottom:10px;
}


.btn-base4 a:hover{
	transform: translateY(5px);
}


.btn-base-outline a{
	background-color:#fff !important;
	
}
.btn-base-outline a .vk_button_link_txt{
	color:#222;
}
.btn-base-outline a:hover{
	background-color: var(--wp--preset--color--vk-color-custom-3) !important;
	color: var(--wp--preset--color--vk-color-custom-3) !important;
}

.txt_btn a .vk_button_link_txt{
	color:#222;
	transition:0.5s;
}
.txt_btn a:hover .vk_button_link_txt{
	color: var(--wp--preset--color--vk-color-custom-3) !important;
}

.txt50{
	font-size:clamp(28px,5vw,55px)
}
.txt24{
	font-size:clamp(20px,5vw,24px)
}
.txt20{
	font-size:clamp(18px,5vw,20px)
}
.txt18{
	font-size:18px
}
.txt15{
	font-size:15px
}
.gap0{
	gap:0;
}
.pd30_box{
	padding:35px;
}
.w80{
	width:80%;
	margin:auto;
}


.bokashi_img{
    position: relative;
    width:390px;
    height: 277px;
    border-radius: 10%;
    -webkit-mask-image: radial-gradient(rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 70%);
    mask-image: radial-gradient(rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 70%);
}
.bokashi_img img{
    object-fit: cover;
    position: absolute;
    width: 100%;
    height: 100%;
}
.bokashi_right_img{
	margin-left:auto;
}
/* 
FAQ */
.is-style-vk_faq-bgfill-circle .vk_faq_title:before, .is-style-vk_faq-bgfill-square .vk_faq_title:before, .is-style-vk_faq-bgfill-rounded .vk_faq_title:before{
	background-color:var(--vk-color-custom-5)
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Header ヘッダーまわり
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ヘッダー固定 */
body  {
	overflow-x: unset !important;
    display: flex;
    flex-direction: column;
}
.device-pc #site-header {
    position: sticky;
    top: 0;
}
.logged-in.device-pc #site-header {
    top: 32px;
}

.header_nav_search_container {
    margin-left: auto;
    margin-right: 120px;
	display:none;
}
.home .header_nav_search_container{
	display:block;
}

/* グローバルナビ */
.global-nav-list>li>a {
	transition: .3s;
	border-bottom: 3px solid transparent;
}
.global-nav-list>li>a:hover,
.global-nav-list>li.current-menu-item>a {
    color: var(--vk-color-custom-1);
    border-bottom: 3px solid var(--vk-color-custom-1);
}
.site-header{
	background-color:#FFFBEF;
	box-shadow: 0 0px 0px rgba(0, 0, 0, .0);

}
#site-header-container{
	padding:25px 15px;
	max-width:100%;
}

.device-pc .vk-mobile-nav-menu-btn {
	display: block !important;
}

.device-pc .vk-mobile-nav {
	display: block !important;
}
#vk-mobile-nav-menu-btn {
	right: 30px;
	left: auto;
	width: 70px;
	height: 70px;
	border-radius: 999px;
	border: none;
	background-size: 50px;
	background-color: #E77B53;
}
#vk-mobile-nav {
	overflow: auto;
}

nav#global-nav {
	display: none;
}
.vk-mobile-nav-menu-btn{
	
}

.vk-mobile-nav{
	background-color:#FFF6DB;
	padding:40px;
}
.navi_box{
	gap:60px;
}
.navi_box h2{
	font-size:20px;
}
.navi_list{
	list-style:none;
	padding:0!important;
	margin:0!important;
}
.navi_list li a{
	padding:10px 5px;
	border-bottom:solid 1px #DBC993;
	display:block;
	text-decoration:none;
	transition:0.5s;
	color:#000;
}
.navi_list li a:hover{
	color:#E77B53
}
.navi1{
	gap:60px;
}
.navi_btn3{
	gap:10px;
}
.navi_btn3 a{
	min-width:187px !important;
	height:81px;
	display:flex;
	flex-wrap:wrap;
	align-content:center;
	align-items:center;
	justify-content:center;
	padding:8px !important;
}
.navi_btn4 a,.navi_btn5 a{
	min-width:187px !important;
	height:53px;
	display:flex;
	flex-wrap:wrap;
	align-content:center;
	align-items:center;
	justify-content:center;
	padding:8px !important;
}

.navi_box a.btn {
	font-size:14px !important;
	border-radius:10px;
	transition:0.5s;
}
.navi_box a:hover.btn{
	transform: translateY(5px);
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Footer フッターまわり
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* フッターウィジェット、フッターロゴ、コピーライト */
/* CTA */
.contact_message a{
	padding:30px 10px !important;
	margin: 0 10px;
}
.contact_message .vk_button_link_caption{
	flex-wrap:wrap;
}
.contact_message .vk_button_link_txt{
	width:100%;
}
.contact_message .fa-solid{
	margin:0 auto 10px;
	color:#F58C94;
}
.contact_message a{
	transition:0.5s;
}
.contact_message a:hover{
	opacity:1;
	transform: translateY(5px);
}

.contact_btn .fa-solid{
		color:#DEBF13;
}

footer,footer p{
	font-size:0.9rem;
}
.footer_sns{
	padding:15px 40px!important;
}

.footer_btn a{
	font-size:14px!important;
	padding:20px 10px!important;
	min-width:200px !important;
	transition:0.5s;
}
.footer_btn a:hover{
	transform: translateY(5px);
}
footer a{
	text-decoration:none !important;
}
.footer_list{
	list-style:none;
	padding:0!important;
	margin:0!important;
}
.footer_list li{
	font-size:15px;
	margin:0 0 4px; !important;
}
.footer_link a{
	transition:0.3s;
}
.footer_link a:hover{
	color:#F58C94
}

.footer_list2{	
	margin:0!important;
}

.footer_list2 li{
	font-size:14px;
	margin:0 0 0px !important;
	line-height:1.7 !important;
}
.footer_list2 a{
	transition:0.3s;
}
.footer_list2 a:hover{
	color:#F58C94
}
.footer_list2 li::before{
	left:-1em!important;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Toppage トップページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */
.teaser_txt{
	padding-left:50px;
}
.teaser_txt h2{
	font-size:clamp(28px , 5vw , 40px) !important;
}
.teaser_txt p{
	font-size:clamp(18px , 5vw , 22px) !important;
}
.teaser_img img{
	margin-right:-80px;
}
.teaser_topics .postListText{
border:none !important;}
.teaser_topics h2{
	font-size:20px;
}

.section1_box{
	background-image:url(../../../wp-content/uploads/box_bg.png);
	background-repeat:no-repeat;
	background-size:750px;
	background-position:top right 5%;
	padding-top:50px;

}
.section1_box.is-vk-row-reverse{
background-position:top left 5%;
	background-image:url(../../../wp-content/uploads/box_bg-left.png);
}
.bgimg{
	background-image:url(../../../wp-content/uploads/image_bg.png);
	background-size:270px;
	background-repeat:no-repeat;
	background-position:right bottom;
	padding-right:30px;
	padding-bottom:30px;
}

/* 私たちができること */

.top_nayami_btn{
	background-repeat:no-repeat;
	background-position:center;
	position:relative;
	padding-top:13px;
	background-size:200px;
	font-size:18px;
	height:200px;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	align-content:center;
	align-items:center;
		transition:0.5s;
}
.top_nayami_btn .vk_icon{
	position:absolute;
	bottom:20px;
	left:50%;
	transform: translateX(-50%);
}
.top_nayami_btn a{
	color:#000;
	text-decoration:none;
	transition:0.5s;
}
.top_nayami_btn a::after {
position: absolute !important;
top: 0;
right: 0;
bottom: 0;
left: 0;
z-index: 2;
pointer-events: auto;
content: "" !important;
display:block !important;
background-color: transparent;
}
.top_nayami_btn:hover a{
	color:#000;

}
.top_nayami_btn:hover {

	 transform: translateY(5px);
}
.top_nayami_btn1{
	background-image:url(../../../wp-content/uploads/btn_bg1.png);
}
.top_nayami_btn2{
	background-image:url(../../../wp-content/uploads/btn_bg2.png);
}
.top_nayami_btn3{
	background-image:url(../../../wp-content/uploads/btn_bg3.png);
}
.top_nayami_btn4{
	background-image:url(../../../wp-content/uploads/btn_bg4.png);
}
.top_nayami_btn5{
	background-image:url(../../../wp-content/uploads/btn_bg5.png);
}

.nayami_kiji{
	position:relative;
	align-items: flex-start !important;
}
.nayami_kiji_left{
	position:relative;
}
.nayami_img,.nayami_txt{
	position:relative;
	z-index:2;
}
.moyou_left{
	position:absolute;
	left:-50px;
	bottom:-40px;
	z-index:0;
}
.guruguru_right{
		position:absolute;
	right:-90px;
	bottom:-60px;
	z-index:0;
}
.moyou_right{
	position:absolute;
	right:-50px;
	bottom:-40px;
	z-index:0;
}
.guruguru_left{
		position:absolute;
	left:-90px;
	bottom:-60px;
	z-index:0;
}
.guruguru_left2{
		position:absolute;
	left:-90px;
	bottom:-90px;
	z-index:0;
}
.nayami_list{
	list-style:none;
	display:flex;
	flex-wrap:wrap;
	padding:0;
	margin:0;
}
.nayami_list li{
	color:#fff;
	min-width:120px;
	padding:4px;
	text-align:center;
	border-radius:3px;
	margin-right:5px;
	margin-bottom:5px;
}
.ao{
	background-color:#2278FF;
}
.midori{
	background-color:#0F9949;
}
.momo{
	background-color:#F58C94;
}
.kiiro{
	background-color:#DEBF13;
}
.daidai{
	background-color:#E77B53;
}

.top_kokoro_box{
	position:relative;
}
.leaf_left{
	position:absolute;
	left:0;
	top:0;
	z-index:0;
}
.leaf_right{
	position:absolute;
	right:0;
	bottom:0;
	z-index:0;
	margin-bottom:0
}
.top_kokoro_box .wp-block-columns{
		position:relative;
	z-index:2;
	width:1100px;
	margin:0rem auto;
	padding-top:4rem;
}
.top_bunner{
	position:relative;
	border-radius:50px;
	transition:0.5s;
}
.top_bunner .wp-block-cover__background.has-background-dim.has-background-dim-90{
		transition:0.5s;
}
.top_bunner .wp-block-vk-blocks-icon{
	position:absolute;
	z-index:3;
	bottom:20px;
	left:50%;
	transform: translateX(-50%);
}
.vk-cols--fitbnrs .vk_button .vk_button_link_txt{
	text-shadow:none;
}
.top_bunner:hover .wp-block-cover__background.has-background-dim.has-background-dim-90{
	opacity:0.7
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Pageheader, Breadcrumb 下層ページヘッダー・パンくずリスト
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* 下層ページのページヘッダー、パンクズ設定 */
.page-header-title, h1.page-header-title{
	font-family:var(--sans);
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Page 下層ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ページごと、パーツごとにコメントアウトで注釈を入れてください。 */

/* 私たちについて */
#main .about_sec1 {
	background-size:auto 90% !important;
}

/* パートナー */
.sub_entry{
	padding:20px !important;
	gap:10px!important;
}
.sub_entry2{
	width:700px;
}
.box_ptn{
	padding:10px;
}
.box_ptn h4,.box_ptn2 h4{
	border-radius:20px;
}
.box_ptn p{
	font-size:1.2rem;
	margin-left:25px;
}

.box_ptn2{
	padding:30px;
}

.partner_table a{
	text-decoration:none !important;
	transition:0.5s;
	display:inline-block;
	margin-top:10px;
	border-radius:50px;
	padding:5px 20px;
	color:#fff;
	background-color:var(--vk-color-custom-5)
}
.partner_table a:hover{
	background-color:var(--vk-color-primary) !important;
	color:#fff !important;
}

.voice_box{
	padding:30px;
	margin:20px 20px 40px
}
.voice_box2{
		padding:20px;
}
.voice_box2 p{
font-size:16px;}

/* 会社概要　＞　代表あいさつ */

.link_table td{
	padding:15px !important;
}

.kitsuon_fix a{
	min-height:80px !important;
	display:flex;
	text-align:left !important;
	align-content:center;
	align-items:center;
}

/* オンラインリワーク */
.nayami_box{
padding:50px;
box-shadow: 0px 0px 10px rgba(110, 153, 221, 0.42);

}
.nayami_check{
	display:flex;
	flex-wrap:wrap;
}
.nayami_check li{
	width:50%;
	padding-right:60px;
}
.vk_post .vk_post_title{
	font-size:18px;
}

/* こころキャンバス */
.navi_btn4sub a{
	min-width:250px !important;
}

/* 寄付 */
.case_ic{
font-size:15px;
text-align:center;
	padding:5px  !important;
	width:120px;
}
.sub_pagelink3 a{
	min-width:300px !important;
	margin-bottom:10px;
}
.kihu_tab p{
	margin-bottom:10px;
	padding:3px 10px !important;
	border-radius:3px;
	font-size:14px !important;
}

/* 募集要項 */
.bosyuu_table th,.bosyuu_table td{
	padding:15px !important;
}
.bosyuu_table th{
	width:20%;
	background-color:#E7F0F8;
	color:var(--vk-color-primary);
}

.bosyuu_table2 th,.bosyuu_table2 td{
	padding:15px !important;
}
.bosyuu_table2 th{
	width:20%;
	background-color:#FFF4F4;
	color:var(--vk-color-custom-3);
}


.is-style-vk_accordion-background-color-rounded-border .vk_accordion-trigger{
	    background-color: rgba(255, 255, 255, .8);
}

.history_table th{
	background-color:#E7F0F8;
	color:var(--vk-color-primary);
}
.history_table td{
background-color:rgba(255, 255, 255, .8);}
.history_table2 th,.history_table td{
	padding:15px !important;
	font-size:1rem !important;
}
.history_table2 th{
	background-color:#E7F0F8;
	color:var(--vk-color-primary);
}
.card-link .card{
	position:relative;
	padding-bottom:100px !important;
}
.card-link .vk_button{
	position:absolute;
	bottom:20px;
	left:50%;
	transform: translateX(-50%);
	width:100%;

}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Archive　ブログ一覧ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */
.postListText_title,.postListText_date{
	font-size:16px;
}
.postListText_title a{
	text-decoration:none;
}
.postListText_singleTermLabel{
	min-width:120px;
}
.postListText_singleTermLabel a{
	padding:5px;
}
.post-type-archive-staff .vk_post .vk_post_imgOuter:before{
	padding-top:100% !important;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Single　ブログ詳細ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  その他・追加機能
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */


